uuid: cc2b013c-2467-4308-a6b1-2c53123e2399
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_part_trailer_lights
field_name: field_part_trailer_lights
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
